<!DOCTYPE html>
<html lang="en" style="height:100%;width:100%">
  <head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-MMJ8P6K');</script>
    <!-- End Google Tag Manager -->
    <script>
      const onPageLoad = () => {
          var parsedUrl = new URL(window.location.href);
          let platform = parsedUrl.searchParams.get("p")

          // redirect to appropriate storefront page
          if (platform === "android") {
            window.location.replace("https://play.google.com/store/apps/details?id=com.kartbites.mobileapp");
          } else if (platform === "ios") {
            window.location.replace("https://apps.apple.com/uy/app/kartbites/id1436784682");
          } else {
            window.location.replace("https://kartbites.com");
          }
      }
      window.onload = onPageLoad; 
    </script>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Share your Street Food Cart or Truck Finds - Download the Kartbites Mobile App</title>
  </head>
  <body style="background-color:#262262;height:100%;width:100%">
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MMJ8P6K"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <table style="width:100%; height:100%"> 
        <tr>
            <td style="text-align: center; vertical-align: middle;">
                <img src="./wideLogoColorNoBg.png" /><br/>
                <p style="margin: 20px; font-size: large; color: lightgrey; font-family: sans-serif; letter-spacing: 1.75px">Redirecting to storefront...</p>
            </td>
        </tr>
    </table>
  </body>
</html>
